h1 .archive-hero__title-uper__main {
  display: block;
  text-align: left;
}
h1 .archive-hero__title-bottom__main {
  display: block;
  text-align: right;
}
.archive-hero__title-uper__main,
.archive-hero__title-bottom__main {
  display: block;
  overflow: hidden;
}

.contact-hero {
  position: relative;
  min-height: clamp(600px, 39.4791666667vw, 758px);
  padding-top: 180px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 35px;
}
.contact-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    rgba(245, 243, 238, 0.5891) 0%,
    rgba(245, 243, 238, 0.8088) 33%,
    rgba(245, 243, 238, 0.9299) 66%,
    rgba(245, 243, 238, 1) 100%
  );
}
.archive-hero__title {
  margin-top: 80px;
  margin-bottom: 50px;
  font-size: clamp(60px, 5.7291666667vw, 110px);
  font-weight: 400;
  max-width: 790px;
  text-align: left;
  line-height: 1.05;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: -0.06em;
}
.archive-hero__title > span:last-of-type span {
  transform: translateX(140px);
  background: linear-gradient(to bottom, #191d23, #796220);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.archive-hero__title-bottom span {
  transform: translateY(-100%);
  animation: revealBottom 2s forwards 0.3s;
  display: inline-block;
}
.archive-hero__title-uper span {
  display: inline-block;
  transform: translateY(100%);
  animation: revealUpper 2s forwards 0.3s;
}

@keyframes revealUpper {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  70% {
    opacity: 1;
    transform: translateY(-3px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealBottom {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  70% {
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealUpperV2 {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  70% {
    transform: translateY(-3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.woocommerce-breadcrumb {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  line-height: 1;
  opacity: 0;
  animation: onlyShow 3s forwards 0.4s;
}
.woocommerce-breadcrumb a {
  color: rgba(0, 0, 0, 0.6);
}
@keyframes onlyShow {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.page-id-27 .site-header a {
  color: #191d23;
}
.page-id-27 .site-header path {
  stroke: #191d23;
}

.archive-hero__description {
  font-size: clamp(16px, 1.4583333333vw, 28px);
  font-family: "trajan-pro-3", serif;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 30px;
  text-transform: uppercase;
  max-width: 532px;
  margin-left: auto;
  margin-right: auto;
}
.archive-hero__description,
.scroll-to-next {
  opacity: 0;
  animation: revealUpperV2 2s forwards 0.3s;
}
